/*
Theme Name: Miracle
Template: hello-elementor
Author: Transform Us
Author URI: https://transformus.co/
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 1.0.0.1767168091
Updated: 2025-12-31 08:01:31

*/

*{
	font-family: "Lato";
}

html, body{
	overflow-x: hidden !important;
}

:root{
	--primary-blue: #007CAD;
	--gray: #D9D9D9;
	--text-navy: #004562;
}

body.home{
	margin-top: -90px;
}

/* body:not(.home) header .elementor-motion-effects-layer{
	opacity: 1 !important;
} */

html body.home .elementor-2438 .elementor-element.elementor-element-35ab4206.elementor-sticky.elementor-sticky--effects a.elementor-sub-item {
	color: #fff !important;
}


.bold{
    font-weight: 600 !important;
}

/* Hide empty social links */
a:not([href]),
span:has(a:not([href])){
  display: none !important;
}
